﻿body{height:auto;margin:0 auto;padding:0 auto;font-family:"microsoft yahei";min-width:1240px;background:#f2f2f4;}
ul li{list-style:none;}
div,ul,li,img,dl,dt,dd,form,table,tr,td,h1,h2,h3,h4,h5,h6,a,input,p{margin:0px;padding:0px;border:0px;}
a{text-decoration:none;font-family:微软雅黑;}
input,button,select,textarea{outline:none}
img{display:inline-block;}

#top{height:60px;position:relative;top:0;background:rgba(0, 3, 132, 0.9)none repeat scroll 0 0 !important;right:0;left:0;}
.top_nr{width:1200px;margin:0 auto;height:60px;}
.top_nr ul{float:right;}
.top_nr ul li{float:left;line-height:60px;}
.top_nr ul li.end{background:none;}
.top_nr ul li a{font-size:14px;color:#fff;display:inline-block;margin:0 9px;font-family:Microsoft YaHei ;font-weight:normal;}
.top_nr ul li a:hover{color:#e97812;text-decoration:underline}
.top_nr p{float:left;margin-top:7px;}
.top_nr p img{display:block;border:none;}
/*banner*/
.banner{width:auto;height:733px;margin-top:-60px;}
.banner .banner1{height:300px;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/banner1.jpg) no-repeat top center;}
.banner .banner1 .banner_center{width:1200px;margin:0 auto;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/banner1.jpg) no-repeat top center;height:100%;}
.banner .banner2{height:433px;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/banner2.jpg) no-repeat top center;}
.banner .banner2 .banner_center{width:1200px;margin:0 auto;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/banner2.jpg) no-repeat top center;height:100%;}

.tnew{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-1.jpg) no-repeat top center;height:435px;}
.tnew_ce{width:1202px;margin:0 auto;height:435px;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/new_bg.png) no-repeat 0 43px;}
.new_r{height:391px;width:760px;margin-left:368px;padding-top:45px;}
.tnew_ce h1{text-align:center;height:83px;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/line.png) no-repeat bottom;margin-bottom:17px;}
.tnew_ce h1 a{color:#444;font-size:32px;line-height:83px;}
.tnew_ce h1 a:hover{color:#1c67db;}
.tnew_ce p{color:#444;font-size:16px;line-height:30px;text-indent:2em;margin:0 auto;}
.tnew_ce p a{color:#1c67db;}

/*ppt*/
.ppt{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-2.jpg) no-repeat top center;height:623px;}
.ppt_ce{width:1200px;margin:0 auto;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/ppt_bg.png) no-repeat;height:568px;}
.pptcon{float:left;height:428px;width:596px;margin:0 auto;}
.pptcon a{display:block;height:540px;width:504px;margin:0 auto;}
.pptcon a img{display:block;height:324px;width:504px;margin-top:20px;}
.pptcon p{font-size:15px;color:#444;line-height:26px;margin:0 auto;text-indent:2em;width:504px;}
.pptcon span{font-size:22px;font-weight:bold;color:#444;line-height:39px;text-align:center;display:block;margin-top:30px;height:50px;}
.pptcon a:hover span{color:#1c67db;}
.pptcon a.noa:hover span{color:#444;cursor:default;}


.title{height:130px;width:1200px;margin:0 auto;}
.title1{text-align:center;width:1200px;height:70px;margin:0 auto;padding-top:45px;}
.title2{height:86px;margin-bottom:60px;}

/*获奖名单*/
.tit{position:relative;}
.peo_hj{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-3.jpg) no-repeat top center;height:631px;}
.peo_tit_cen{width:1200px;margin:0 auto;}
.peo_tit_bot{margin-top:42px;height:368px;}
.peo_tit_bot span{float:left;margin-right:12px;}
.peo_tit_bot span:last-child{margin-right:0;}
.wz{text-align:center;color:#333;font-size:13px;margin:20px 0 0;font-family:"microsoft yahei";}

.hj1{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-4.jpg) no-repeat top center;height:1119px;}
.hj2{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-5.jpg) no-repeat top center;height:1146px;}
.hj3{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-6.jpg) no-repeat top center;height:945px;}
.hj4{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-7.jpg) no-repeat top center;height:1134px;}
.hj3 .title1{padding-top:0;}
.hj1_bot{width:1200px;margin:0 auto;}
.hj1_bot span{display:block;}
.hj1_bot span img{display:block;margin-top:50px;}
.hj2 .hj1_bot .span1 img,.hj4 .hj1_bot .span1 img{margin-top:0;}
.other_hj{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-8.jpg) no-repeat top center;height:693px;}
.other_hj_cen{width:1200px;margin:0 auto;}
.other_hj_bot span img{margin-top:50px;}

/*嘉宾*/
.jbpeo{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-9.jpg) no-repeat top center;height:773px;}
.jbpeo_bot{width:1200px;margin:0 auto;}
.jbpeo_bot dl{width:400px;float:left;text-align:center;}
.jbpeo_bot dl dt{height:335px;}
.jbpeo_bot dl dd h2{font-size:22px;font-weight:normal;color:#444;margin-top:10px;height:48px;line-height:50px;font-weight:600;}
.jbpeo_bot dl dd span{line-height:24px;font-size:16px;color:#444;height:75px;display:block;}



/*现场图片*/
.pic{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-10.jpg) no-repeat top center;height:978px;}
.pic_center{width:1200px;margin:0 auto;}
.xcpic_b{width:1194px;height:728px;border:6px solid transparent;background-clip: padding-box;background-image:linear-gradient(to right, #0858e0, #55bcfb);margin:0 auto 0;position:relative;padding:3px;}
.xcpic_b .pic_bg{position:absolute;width:1194px;height:150px;background:rgba(0, 0, 0, 0.5);bottom:3px;}
.xcpic_b .pic_cen{position:absolute;width:1180px;height:118px;bottom:19px;overflow:hidden;left:10px;}
.xcpic_b .pic_cen ul li{float:left;width:192px;height:118px;margin:0 22px 0 22px;position:relative;}
.xcpic_b .pic_cen ul li img{width:100%;height:100%;border-radius:5px;}
.xcpic_b .pic_cen ul li.slick-current span.pit{position:absolute;width:188px;height:114px;border:2px solid #34a9fd;border-radius:5px;z-index:9;left:0;}
.xcpic_b .pic_left{position:absolute;left:3px;top:250px;}
.xcpic_b .pic_left a{display:block;width:60px;height:134px;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg.png) no-repeat 0 0px;}
.xcpic_b .pic_left a:hover{background-position:0 -195px;}
.xcpic_b .pic_right{position:absolute;right:3px;top:250px;}
.xcpic_b .pic_right a{display:block;width:60px;height:134px;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg.png) no-repeat -210px 0px;}
.xcpic_b .pic_right a:hover{background-position:-210px -195px;}
.xcpic_b .big_pic{width:1194px;height:728px;}
.xcpic_b .big_pic img{width:100%;}

/*企业介绍*/
.sixth{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-11.jpg) no-repeat top center;height:656px;}
.sixth_c{width:1200px;margin:0 auto;}
.sixth_c .bot{width:1200px;margin:0 auto;background:url(https://img.12365auto.com/zhuanti/2024aqr/images/js_bg.png) no-repeat top center;height:410px;}
.sixth_c .bot dl{width:600px;float:left;height:345px;margin-top:60px;}
.sixth_c .bot dl dt{text-align:center;width:500px;margin:0px auto 0;height:66px;}
.sixth_c .bot dl dt img{width:130px;}
.sixth_c .bot dl.sen dt img{width:157px;margin-top:12px;}
.sixth_c .bot dl dd{line-height:32px;color:#444;font-size:16px;width:500px;margin:25px auto 0; text-indent:2em;}

/*往期回顾*/
.picter{background:url(https://img.12365auto.com/zhuanti/2024aqr/images/bg-12.jpg) no-repeat top center;min-height:525px;}
.endpic{width:1200px;margin:0px auto 0;text-align:center;padding-bottom:100px;height:125px;text-align:center;}
.endpic p{display:inline-block;}
.endpic a{display:inline-block;margin:0 20px 0 0;float:left;width:285px;height:125px;overflow:hidden;}
.endpic a:last-child{margin-right:0;}
.endpic a img{display:inline;height:100%;transition:all .3s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.endpic a:hover img{-webkit-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08);-webkit-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center;}


/*版权*/
.foot{padding:30px 0 10px;width:auto;margin:0px auto;background:#0e3899;clear:both;}
.foot p{text-align:center;color:#fff;font-size:16px;}
.foot p a{font-size:16px;color:#fff;padding:0 15px;}
.foot p.bq{height:40px;color:#fff;}
.foot p.bq a{font-size:16px;}
.foot p.lxwm{height:40px;color:#fff;}
.foot p a:hover{color:#fff;text-decoration:underline;}
.foot p.bq b{font-weight:normal;display:inline-block;}
.foot p.bq b img{float:left;margin-top:2px;width:18px;margin-right:5px;}
.foot p.bq b em{font-style:normal;color:#fff;}
.foot p.bq b a{padding-left:0;}
.foot p.bq span{padding:0 10px;color:#fff;}

